Friday, December 11, 2020

Courier Management System 1.0 Cross Site Scripting

Courier Management System version 1.0 suffers from a persistent cross site scripting vulnerability.
Courier Management System 1.0 Cross Site Scripting
 

Copyright © 2020 Cyber Details - Vulnerability Database™

Thanks for everything Templateism - You should have written the code a little more complicated